#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: RSA
version: 2.1.0.1
id: RSA-2.1.0.1-f3d8d694fc2aa0e729acc4e5faffd2f8
key: RSA_L7yzGUh6Wj4KIvbQouf8d0
license: BSD3
maintainer: Adam Wick <awick@galois.com>
stability: stable
synopsis: Implementation of RSA, using the padding schemes of PKCS#1 v2.1.
description:
    This library implements the RSA encryption and signature
    algorithms for arbitrarily-sized ByteStrings. While the
    implementations work, they are not necessarily the fastest ones
    on the planet. Particularly key generation. The algorithms
    included are based of RFC 3447, or the Public-Key Cryptography
    Standard for RSA, version 2.1 (a.k.a, PKCS#1 v2.1).
category: Cryptography, Codec
author: Adam Wick <awick@galois.com>
exposed: True
exposed-modules:
    Codec.Crypto.RSA Codec.Crypto.RSA.Exceptions Codec.Crypto.RSA.Pure
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/RSA-2.1.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/RSA-2.1.0.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/RSA-2.1.0.1
hs-libraries: HSRSA-2.1.0.1-L7yzGUh6Wj4KIvbQouf8d0
include-dirs: /usr/local/include
depends:
    SHA-1.6.4.2-7822686ce19a613daa3c5ead4d05524c
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    binary-0.7.5.0-519c22fcbb5c4699f55ee9c7febd18eb
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    crypto-api-0.13.2-2e1a7a02522074851c4f13cd6fa0c71d
    crypto-pubkey-types-0.4.3-82f05d9e8d2893cf59c76a9819587bc2
    pureMD5-2.1.2.1-ab68eff92f4ecd20ac3f200427061794
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/RSA-2.1.0.1/html/RSA.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/RSA-2.1.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
